--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add standard and user defined dependencies to the spec.
full_name: Hoe#add_dependencies
is_singleton: false
name: add_dependencies
params: ()
visibility: public
